scorer-config = {

  tf-ecpm-merge-config = {
        scorer-name = "com.tzld.piaoquan.ad.engine.service.score.deprecated.VideoAdThompsonScorer"
        scorer-priority = 98
        model-path = "ad_thompson_model/video_ad_thompson.txt"

  }


}
